#/**
#* 操作成功
#**/
api.response.code.SUCCESS=success
#/**
#* 非法访问
#**/
api.response.code.UNAUTHORIZED=UNAUTHORIZED
#/**
#* 没有权限
#**/
api.response.code.NOT_PERMISSION=NOT_PERMISSION
#/**
#* 你请求的资源不存在
#**/
api.response.code.NOT_FOUND=NOT_FOUND
#/**
#* 操作失败
#**/
api.response.code.FAIL=FAIL
#/**
#* 登录失败
#**/
api.response.code.LOGIN_EXCEPTION=LOGIN_EXCEPTION
#/**
#* 系统异常
#**/
api.response.code.SYSTEM_EXCEPTION=SYSTEM_EXCEPTION
#/**
#* 请求参数校验异常
#**/
api.response.code.PARAMETER_EXCEPTION=PARAMETER_EXCEPTION
#/**
#* 请求参数解析异常
#**/
api.response.code.PARAMETER_PARSE_EXCEPTION=PARAMETER_PARSE_EXCEPTION
#/**
#* HTTP内容类型异常
#**/
api.response.code.HTTP_MEDIA_TYPE_EXCEPTION=HTTP_MEDIA_TYPE_EXCEPTION
#/**
#* 系统处理异常
#**/
api.response.code.SPRING_BOOT_PLUS_EXCEPTION=SPRING_BOOT_PLUS_EXCEPTION
#/**
#* 业务处理异常
#**/
api.response.code.BUSINESS_EXCEPTION=BUSINESS_EXCEPTION
#/**
#* 数据库处理异常
#**/
api.response.code.DAO_EXCEPTION=DAO_EXCEPTION
#/**
#* 验证码校验异常
#**/
api.response.code.VERIFICATION_CODE_EXCEPTION=VERIFICATION_CODE_EXCEPTION
#/**
#* 登录授权异常
#**/
api.response.code.AUTHENTICATION_EXCEPTION=AUTHENTICATION_EXCEPTION
#/**
#* 没有访问权限
#**/
api.response.code.UNAUTHENTICATED_EXCEPTION=UNAUTHENTICATED_EXCEPTION
#/**
#* 没有访问权限
#**/
api.response.code.UNAUTHORIZED_EXCEPTION=UNAUTHORIZED_EXCEPTION
#/**
#* JWT Token解析异常
#**/
api.response.code.JWTDECODE_EXCEPTION=JWTDECODE_EXCEPTION
#
#/**
#* 默认的异常处理
#*/
api.response.code.HTTP_REQUEST_METHOD_NOT_SUPPORTED_EXCEPTION=HTTP_REQUEST_METHOD_NOT_SUPPORTED_EXCEPTION
api.response.code.user.PWD_OR_USERNAME_ERROR=password or phone number error
api.response.code.user.SMS_CODE_ERROR=sms code error
api.response.code.user.USER_NOT_FOUND=user not found
api.response.code.user.PLAIN_TYPE_NOT_FOUND=plain type not found
api.response.code.user.MC_PLANE_NOT_AVAILABLE=This type of aircraft is not available
api.response.code.user.MC_PLANE_EXISTED=This aircraft already exists
